# Delete a person

Deletes an existing person’s relationship to the account’s legal entity. Any person with a relationship for an account can be deleted through the API, except if the person is the `representative`. If your integration is using the `executive` parameter, you cannot delete the only verified `executive` on file.

## Request

```curl
curl -X DELETE https://api.stripe.com/v1/accounts/{{ACCOUNT_ID}}/persons/person_1MqjB62eZvKYlo2CaeEJzKVR \
  -u "<<YOUR_SECRET_KEY>>:" \
  -H "Stripe-Version: 2026-10-28.endive"
```

### Response

```json
{
  "id": "person_1MqjB62eZvKYlo2CaeEJzKVR",
  "object": "person",
  "deleted": true
}
```

## Parameters

- `account_id` (string, required)
- `id` (string, required)
  Unique identifier for the object.

## Returns

Returns the deleted [`person`](https://docs.stripe.com/api/persons/object.md) object.
